/*
 Theme Name: Woodmart Child
 Description: Woodmart Child Theme
 Author: XTemos
 Template: woodmart
 Version: 1.0.0
 Text Domain: woodmart
*/
.xcore-info-box{

    background:#fff7f0;
    border:2px solid #ff7a00;
    border-radius:16px;
    overflow:hidden;
    margin-top:20px;
}

.xcore-row{

    display:flex;
    align-items:center;
    gap:14px;

    padding:18px 20px;

    border-bottom:1px solid #ffd7b5;
}

.xcore-row:last-child{
    border-bottom:none;
}

.xcore-row:hover{
    background:#fff1e6;
}

.xcore-icon{
    font-size:20px;
}

.xcore-text{

    font-size:15px;
    color:#222;
    font-weight:500;
}

.xcore-box{
    background:#fff;
    border-radius:16px;
    overflow:hidden;
    box-shadow:
        0 2px 10px rgba(0,0,0,.04),
        0 10px 30px rgba(0,0,0,.06);
}

.xcore-row{
    position:relative;
    padding:18px 22px;
    border-bottom:1px solid #f4f4f4;
    transition:.25s;
}

.xcore-row:last-child{
    border-bottom:none;
}

.xcore-row:hover{
    background:#fff8f2;
}

.xcore-row::before{
    content:'';
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    width:4px;
    background:#ff6900;
}